Android Kits



  • In meiner deutschen Installation hieß das Kit "Android für armeabi-v7a (GCC 4.7, Qt 5.2.0)", ich musste aus dem 'für' ein 'for' machen, sonst gab es Fehlermeldungen. Vermutlich verträgt er die Umlaute nicht.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.